:root {
    --second-family: "Helvetica Neue", sans-serif;
    --font-family: "General Sans", sans-serif;
    --third-family: "Bebas Neue", sans-serif;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    transition: all 0.25s cubic-bezier(0.075, 0.82, 0.165, 1);
}

a {
    display: contents;
    color: inherit;
    text-decoration-line: inherit;
}

ul {
    list-style-type: none;
}

html {
    scroll-behavior: smooth;
    font: 400 2.3364485981vw/1.33 var(--font-family), sans-serif;
    font-weight: 400;
    line-height: 2rem;
    color: #fff;
}


@media (min-width: 428px) {
    html {
        font: 400 10px var(--font-family), sans-serif;
    }
    body{
        
    }
}

body {
    background: #000;
    margin: 0 auto;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 143%;
    max-width: 428px;
}

h1 {
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 11rem;
    line-height: 100%;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
}

section {
    padding-top: 8rem;
}

.container {
    padding-left: 2.4rem;
    padding-right: 2.4rem;
    margin: 0 auto;
}

.full-width {
    margin-left: -4.6rem;
    padding-left: 4.6rem;
    padding-right: 4.6rem;
    width: calc(100% + 9.2rem);
}

.title {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 4.5rem;
    line-height: 100%;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
}

.subtitle {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 1.4rem;
    line-height: 143%;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    text-align: center;
    color: #626262;
}

.btn-link {
    display: inline-block;
    width: 100%;
    /* height: 9.5rem; */
    margin: 0 auto;
}

.btn {
    width: 100%;
    height: 8.8rem;
    position: relative;
    display: block;
}

.btn img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.btn p {
    position: relative;
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 1.3rem;
    line-height: 138%;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    text-align: center;
    color: #8b7950;
}

.btn1 {
    margin: 1rem 0 7.2rem 0;
}

.underline {
    text-decoration-line: underline !important;
    display: inline-block;
}

.bold {
    font-weight: 600;
}

.accent {
    font-weight: 600;
}

#shadow-host-companion {
    padding: 0 !important;
}

.bg1 {
    background-image: url(../images/bg1.jpg);
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
}

.bg2 {
    background-image: url(../images/bg2.jpg);
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
}

.fixed-btn {
    z-index: 10;
    position: fixed;
    bottom: -0.3rem;
    transform: translate(-50%);
    left: 50%;
    width: 100%;
    padding: 1.7rem 2.4rem 2rem 2.4rem;
    max-width: 428px;
    transition: 0.3s ease-out;
    opacity: 0;
    background-image: url(../images/fixed-btn-bg.png);
    height: 14.8rem;
    background-size: contain;
    backdrop-filter: blur(1rem);
    -webkit-backdrop-filter: blur(1rem);
}
.num-fix{
    border-radius: 0.5rem;
    width: 8.7rem;
    height: 3rem;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: var(--third-family);
    font-size: 2.4rem;
}
.timer-name{
    font-family: "Montserrat";
font-weight: 400;
font-size: 1rem;
line-height: 180%;
text-align: center;
color: #7d7d7d;
text-transform: lowercase;
}